body{
	background-image: url("https://images.unsplash.com/photo-1453928582365-b6ad33cbcf64?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1352&q=80");
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
	background-position: center;
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;															
	overflow: hidden;
	
	}

.card{
	display: grid;
	grid-template-columns: 280px;
	grid-template-rows: 0px 150px 90px;
	font-family: Comic Sans MS;
	border-radius: 20px;
	background: white;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
	text-align: center;
	justify-content: center;
	overflow: hidden;
	padding-bottom: 20px;
	}
#img {
	width: 200px;
	height: 200px;
	margin: 20px;
	padding: 20px;
	size: cover;
	justify-content : top;
	/*border-radius: 100px;*/
	}
	
#title{
	font-family: 'Raleway', sans-serif;
	
	}
#para{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	
	}
.container{
	display: grid;
	grid-template-columns: 100px;
	border-color: transparent;
	overflow: hidden;
	background: transparent;
	}
#button{
	color: white;
	font-size: 20px;
	padding: 10px;
	background: #016ff9;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
	border-radius: 10px;;
	border-color: black;
	
	}
/*#button:hover{
	background:#0FAEAE;
	border-radius: 20px;
	border-color: black;
	}*/
	
#para{
	font-family: 'Nunito', sans-serif;
}
